kylin-screenshot (1.0.0.1kylin1k81-ok8.35) nile; urgency=medium

  * Bug号:无
  * 需求号:无
  * 其他改动说明:更新京语翻译
  * 其他改动影响域:无

 -- duankaiwen <duankaiwen@kylinos.cn>  Thu, 05 Jan 2025 16:53:32 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.34) nile; urgency=medium

  * Bug号:无
  * 需求号:无
  * 其他改动说明:构建 nile-sp2 版本
  * 其他改动影响域:无

 -- yusq77 <yushuoqi@kylinos.cn>  Thu, 05 Jan 2025 16:53:32 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.33) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 同步埋点
  * 其他改动影响域: 无 

 -- panjinrui <panjinrui@kylinos.cn>  Fri, 28 Feb 2025 09:08:16 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.32) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 修改蒙古文截图选项显示文字重叠问题
  * 其他改动影响域: 无 

 -- panjinrui <panjinrui@kylinos.cn>  Mon, 24 Feb 2025 09:34:34 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.31) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 修改帮助图标和蒙古文桌面快捷方式翻译
  * 其他改动影响域: 无

 -- panjinrui <panjinrui@kylinos.cn>  Thu, 16 Jan 2025 09:56:24 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.30) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 增加阿越翻译文件
  * 其他改动影响域: 无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 16 Jan 2025 09:46:24 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.29) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 回退同源代码
  * 其他改动影响域: 无

 -- sufang <sufang@kylinos.cn>  Thu, 16 Jan 2025 09:46:24 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.28) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 同源代码
  * 其他改动影响域: 无

 -- sufang <sufang@kylinos.cn>  Wed, 08 Jan 2025 10:52:44 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.27) nile; urgency=medium

  * BUG: #290177 【通知中心】点击截图通知消息，没有跳转到看图打开图片
  * 需求号: 无
  * 其他改动说明: 补充修改
  * 其他改动影响域: 无 

 -- panjinrui <panjinrui@kylinos.cn>  Wed, 11 Dec 2024 16:04:55 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.26) nile; urgency=medium

  * BUG: #290177 【通知中心】点击截图通知消息，没有跳转到看图打开图片
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无 

 -- panjinrui <panjinrui@kylinos.cn>  Wed, 11 Dec 2024 09:55:03 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.25) nile; urgency=medium

  * BUG: #291787 【截图】打开截图选项进行截图后，弹出的截图选项窗口存在多余标题栏
  * 需求号: 无
  * 其他改动说明: 同步主线处理，已和设计沟通
  * 其他改动影响域: 无 

 -- panjinrui <panjinrui@kylinos.cn>  Mon, 09 Dec 2024 14:37:13 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.24) nile; urgency=medium

  * BUG: #IAFZDZ 4K 分辨率，缩放 200%，截图出错。
  * 需求号: 无
  * 其他改动说明: rebuild
  * 其他改动影响域: 无
 
 -- panjinrui <panjinrui@kylinos.cn>  Tue, 12 Nov 2024 13:30:50 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.23) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: rebuild
  * 其他改动影响域: 无
 
 -- panjinrui <panjinrui@kylinos.cn>  Tue, 12 Nov 2024 11:10:50 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.22) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: rebuild
  * 其他改动影响域: 无 

 -- panjinrui <panjinrui@kylinos.cn>  Tue, 12 Nov 2024 10:04:18 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.21) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 锁屏焦点问题修改,回退有问题的部分
  * 其他改动影响域: 无 

 -- panjinrui <panjinrui@kylinos.cn>  Mon, 09 Nov 2024 10:16:44 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.20) nile; urgency=medium

  * BUG: #IAFZDZ 4K 分辨率，缩放 200%，截图出错。
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无 

 -- panjinrui <panjinrui@kylinos.cn>  Mon, 07 Nov 2024 16:30:44 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.19) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 锁屏焦点问题修改测试
  * 其他改动影响域: 无 

 -- panjinrui <panjinrui@kylinos.cn>  Mon, 06 Nov 2024 02:16:44 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.18) nile; urgency=medium

  * BUG: #204437 【wlcom】【截图】打开截图选项后切换图标主题，窗口标题处主题图标没有及时变化
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- sufang <sufang@kylinos.cn>  Tue, 05 Nov 2024 17:36:08 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.17) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 同步高分屏处理
  * 其他改动影响域: 无 

 -- panjinrui <panjinrui@kylinos.cn>  Mon, 04 Nov 2024 20:16:44 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.16) nile; urgency=medium

  * BUG: #IAFZDZ 4K 分辨率，缩放 200%，截图出错。
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无 

 -- panjinrui <panjinrui@kylinos.cn>  Thu, 10 Oct 2024 13:29:33 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.15) nile; urgency=medium

  * 更新0920维哈柯翻译

 -- Kevin Duan <duankaiwen@kylinos.cn>  Wed, 28 Aug 2024 18:13:10 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.14) nile; urgency=medium

  * BUG: #130680 【设计】【截图】文字工具选项样式不对
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- limeiqi <limeiqi@kylinos.cn>  Wed, 28 Aug 2024 18:13:10 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.13) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 帮邹筱艺提交冲突的代码，修改窗口类型
  * 其他改动影响域: 窗口显示的层级，截图现在可以显示在锁屏上方

 -- panjinrui <panjinrui@kylinos.cn>  Tue, 27 Aug 2024 14:36:32 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.12) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 更新desktop
  * 其他改动影响域: 无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Wed, 17 Jul 2024 14:21:13 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.11) nile; urgency=medium

  * BUG: #IA5FXO 【截图】【X】进行截图屏幕会放大
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Wed, 17 Jul 2024 14:21:13 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.10) nile; urgency=medium

  * BUG: #I9JZLL 【次要】【gg-维哈柯】【截图】切换哈维柯多语言后界面存在错乱
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- wangcong <wangcong@kylinos.cn>  Fri, 05 Jul 2024 16:32:21 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.9) nile; urgency=medium

  * BUG: #I8KGIB 【高】【需求24953】【窗口层级】窗口层级-锁屏上截图功能未实现
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Fri, 05 Jul 2024 14:55:21 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.8) nile; urgency=medium

  * riscv64: No change rebuild  against ffmpeg-6.1.1

 -- CI Bot <cibot@openkylin.top>  Thu, 20 Jun 2024 08:07:27 +0000

kylin-screenshot (1.0.0.1kylin1k81-ok8.7) nile; urgency=medium

  * BUG: #I9RMIZ【次要】【gg-维哈柯】【截图】部分内容未翻译为维吾尔文
         #I9S532【次要】【侧边栏】【通知中心】【维哈柯】切换维哈柯，部分通知显示英文/中文
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Tue, 11 Jun 2024 14:42:00 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.6) nile; urgency=medium

  * BUG: #226483 【wlcom】【截图】托盘区截图右键的快捷键和截图选项界面三联按钮没有悬浮提示信息
  * 需求号: 无
  * 其他改动说明: 无
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Fri, 17 May 2024 14:08:06 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.5) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: 修复wayland缩放截图截面图片大小异常问题
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Tue, 02 Apr 2024 16:10:19 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.4) nile; urgency=medium

  * BUG: 无
  * 需求号: 无
  * 其他改动说明: TASK:#205191 子 【百日攻关】【图形栈合成渲染技术】UKUI应用适配 / 【百日攻关】【图形栈合成渲染技术】UKUI应用适配 - 截图录屏
  * 其他改动影响域: 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Sun, 31 Mar 2024 20:56:54 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.3) nile; urgency=medium

  * BUG号 : 
    - #I8LLXK  窗口标题及部分窗口字体未跟随系统字体变化
    - #I8WK1D【截图】中文环境下，关于界面关闭按钮悬浮提示信息为英文close
    - #I8WKEG【截图】系统字体字号设置为非最小字号，截图选项界面“捕获模式”字样显示不全
  * 需求号 : 无
  * 改动说明: 无
  * 影响域 : 无
  * 其他改动说明 : 无

 -- chenziying <chenziying@kylinos.cn>  Mon, 29 Jan 2024 8:45:34 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.2) nile; urgency=medium

  * BUG号 : 
    - #204435 【wlcom】【截图】点击快捷键或截图选项页面的最小化按钮，窗口被关闭
    - #I8M5L6【需求22680】【声音】【提示音】点击截图不播放截图对应音效
  * 需求号 : 无
  * 改动说明: 无
  * 影响域 : 无
  * 其他改动说明 : 无

 -- chenziying <chenziying@kylinos.cn>  Mon, 22 Jan 2024 16:57:57 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.1) nile; urgency=medium

  * BUG号 : 
    - #I83LYU【设计走查】截图应用部分控件未适配主题
  * 需求号 : 无
  * 改动说明: 无
  * 影响域 : 无
  * 其他改动说明 : 无

 -- chenziying <chenziying@kylinos.cn>  Sat, 09 Dec 2023 14:12:47 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok8.0) nile; urgency=medium

  * BUG号 : 无
  * 需求号 : TASK 181085 子 截图 openkylin2.0 多语言翻译支持，对应需求 24691 新增多语言支持：维、哈、柯、蒙、藏、繁体
  * 改动说明: 无
  * 影响域 : 无
  * 其他改动说明 : 无

 -- chenziying <chenziying@kylinos.cn>  Tue, 14 Nov 2023 15:35:56 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok7) yangtze; urgency=medium

  * BUG 号: 无
  * 需求号: 无  任务号:无
  * 改动说明: 解决ok3~ok6编译报错问题
  * 影响域 : 无
  * 其他改动说明 : 无

 -- chenziying <chenziying@kylinos.cn>  Thu, 12 Oct 2023 17:25:08 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok6) yangtze; urgency=medium

  * BUG 号: 
    - #I72731【截图】【次要】【UKUI4.0】截图区域右上角依然存在“钉住”按钮
  * 需求号: 无  任务号:无
  * 改动说明: 无
  * 影响域 : 无
  * 其他改动说明 : 无

 -- chenziying <chenziying@kylinos.cn>  Mon, 4 Sep 2023 17:30:35 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok5) yangtze; urgency=medium

  * BUG 号: 
    - #I728SG 【截图】【次要】在截图抓取区域内，光标不拖动区域时，样式仍然显示为抓紧的手
  * 需求号: 无  任务号:无
  * 改动说明: 无
  * 影响域 : 无
  * 其他改动说明 : 无

 -- chenziying <chenziying@kylinos.cn>  Mon, 4 Sep 2023 11:10:08 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok4) yangtze; urgency=medium

  * BUG 号: 
    - #I64UG4 【截图】【次要】截图选项、关于、快捷键等窗口存在两个标题栏
      #I5ZQSG  截图关于界面和另存为界面标题栏图标和开始菜单任务栏截图图标不一致
      #I64UKJ  截图选项、关于、快捷键等窗口出现位置不固定
  * 需求号: 无  任务号:无
  * 改动说明: 无
  * 影响域 : 无
  * 其他改动说明 : 无

 -- zhoudisi <zhoudisi@kylinos.cn>  Mon, 28 Aug 2023 10:22:08 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok3) yangtze; urgency=medium

  * close-cd: 136095，屏蔽wayland下截取当前窗口接口.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 13 Jun 2023 14:13:46 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok2) yangtze; urgency=medium

  * 同步主线代码。

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 28 Oct 2022 15:54:07 +0800

kylin-screenshot (1.0.0.1kylin1k81-ok1) yangtze; urgency=medium

  * build for openKylin

 -- Xie Wei <xiewei@kylinos.cn>  Wed, 22 Jun 2022 18:44:19 +0800

kylin-screenshot (1.0.0-1kylin1k81) v101; urgency=medium

  * BUG 号: 无
  * 需求号: 无  任务号:无
  * 改动说明:去除不相关图片，减少包的容量
  * 影响域 : 无
  * 其他改动说明 : 无 

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Thu, 30 Dec 2021 16:09:20 +0800

kylin-screenshot (1.0.0-1kylin1k80) v101; urgency=medium

   * BUG 号:98727 98721  98718 97673
  * 需求号: 无  任务号:无
  * 改动说明: 修改信息界面的阴影效果
              更改快捷键页面字体大小为设计稿中的大小
              更改用户手册
  * 影响域 : 信息页面  快捷键页面  用户手册
  * 其他改动说明 : 无 

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Wed, 29 Dec 2021 14:18:13 +0800

kylin-screenshot (1.0.0-1kylin1k79) v101; urgency=medium

  * BUG 号:93547
  * 需求号: 无  任务号:无
  * 改动说明:
    文字副选项字体和大小选项样式未完全符合设计稿，且其下面的四个选项按钮图标糊掉了,更改图标 
  * 影响域 :文字副选项窗口
  * 其他改动说明 : 无

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Fri, 17 Dec 2021 17:27:42 +0800

kylin-screenshot (1.0.0-1kylin1k78) v101; urgency=medium

   * BUG 号:95310 93540
  * 需求号: 无  任务号:无 
  * 改动说明: 用户手册中无截图
              关于面板-关闭按钮错位
  * 影响域 ：用户手册中增加截图
             关于面板-关闭按钮的位置
  * 其他改动说明 : 无 

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Wed, 08 Dec 2021 11:22:17 +0800

kylin-screenshot (1.0.0-1kylin1k77) v101; urgency=medium

  * BUG 号：无
  * 需求号: 无  任务号:61054
  * 改动说明: 藏文翻译导入
  * 影响域 ： 藏文翻译
  * 其他改动说明 : 无

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Mon, 22 Nov 2021 10:01:07 +0800

kylin-screenshot (1.0.0-1kylin1k76) v101; urgency=medium

  * BUG 号：无
  * 需求号: 9058  任务号:56592
  * 改动说明: 增加延迟截图
  * 影响域 ： 截图应用的延迟截图功能
  * 其他改动说明 : 无

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Sat, 06 Nov 2021 18:46:29 +0800

kylin-screenshot (1.0.0-1kylin1k75) v101; urgency=medium

  * BUG 号：无
  * 需求号: 无  任务号:59234
  * 改动说明: desktop增加藏文名称和简介
  * 影响域 ： desktop文件
  * 其他改动说明 : 无


 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Wed, 03 Nov 2021 16:01:06 +0800

kylin-screenshot (1.0.0-1kylin1k74) v101; urgency=medium

  * BUG 号：85433
  * 需求号: 无  任务号:无
  * 改动说明:  截图后，侧边栏的剪贴板没有截图内容
  * 影响域 ： 全屏和窗口截图后侧边栏的剪贴板显示图片
  * 其他改动说明 : 无

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Mon, 25 Oct 2021 16:23:01 +0800

kylin-screenshot (1.0.0-1kylin1k73) v101; urgency=medium

  * BUG 号：77184
  * 需求号: 无  任务号:无
  * 改动说明:  添加文本，字体大小调节处数字闪烁且被遮挡
  * 其他改动说明 : 无

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Wed, 15 Sep 2021 17:42:00 +0800

kylin-screenshot (1.0.0-1kylin1k72) v101; urgency=medium

  * BUG 号：33962
  * 需求号: 无  任务号:无
  * 改动说明: 屏幕坐标原点和坐标值最大点与当前屏幕不符，与当前分辨率不符
  * 其他改动说明 : 无

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Fri, 27 Aug 2021 16:13:37 +0800

kylin-screenshot (1.0.0-1kylin1k71) v101; urgency=medium

  * BUG 号：74942
  * 需求号: 无  任务号:无
  * 改动说明: 截图通知框无法自动关闭
  * 其他改动说明 : 无

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Thu, 19 Aug 2021 14:37:06 +0800

kylin-screenshot (1.0.0-1kylin1k70) v101; urgency=medium

  * BUG 号：54001  69968  61045  69967
  * 需求号: 无  任务号:无
  * 改动说明: 输入文字过程中显示文本内容可以输出到文本框以外位置
              英文模式下，右键任务栏截图-打开截图选项，出现字体超过字体框
  * 其他改动说明 : 无

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Fri, 13 Aug 2021 16:18:34 +0800

kylin-screenshot (1.0.0-1kylin1k69) v101; urgency=medium

  * BUG 号：56599(zyj)
  * 需求号: 无  任务号:无
  * 改动说明: 截图后，保存同名文件图片，没有任何提示直接替换原同名图片
  * 其他改动说明 : 无

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Mon, 26 Jul 2021 14:45:57 +0800

kylin-screenshot (1.0.0-1kylin1k68) v101; urgency=medium
 
  * BUG 号：66771
  * 需求号: 无  任务号:无
  * 改动说明: 从深色主题改为浅色主题情况下，截图关于界面服务与支持团队后的邮箱跟随主题变化反黑
  * 其他改动说明 : 无

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Wed, 14 Jul 2021 15:44:35 +0800

kylin-screenshot (1.0.0-1kylin1k67) v101; urgency=medium

  * BUG 号：60987  60957
  * 需求号: 无  任务号:无
  * 改动说明: 工具栏阴影问题
  * 其他改动说明 : 无

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Tue, 06 Jul 2021 15:19:42 +0800

kylin-screenshot (1.0.0-1kylin1k66) v101; urgency=medium

  * BUG 号：62417
  * 需求号: 无  任务号:无
  * 改动说明: 副选项栏样式不符合设计要求
  * 其他改动说明 : 无

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Tue, 22 Jun 2021 19:37:51 +0800

kylin-screenshot (1.0.0-1kylin1k65) v101; urgency=medium

  * BUG 号：62543  62541  62388  62511
  * 需求号: 无  任务号:无
  * 改动说明: 信息页面添加阴影
              信息页面添加超链接
              截图区域选项与设计不符  
              连续三次点击任务栏内截图图标无法框选的问题
  * 其他改动说明 : 无

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Sat, 19 Jun 2021 16:46:44 +0800

kylin-screenshot (1.0.0-1kylin1k64) v101; urgency=medium

  * BUG 号：61955   61831
  * 需求号: 无  任务号:无
  * 改动说明:  图标主题切换时，固定在最顶层窗口切换区截图图标未跟随变化
               更改系统字体时，启动器页面字体显示有这遮挡
  * 其他改动说明 : 本地保存截图截取成功后的保存名称、保存路径、保存格式
                   更改启动器页面的"方形区域"为"框选区域"

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Fri, 18 Jun 2021 09:37:02 +0800

kylin-screenshot (1.0.0-1kylin1k63) v101; urgency=medium

  * BUG 号：60595  58217 
  * 需求号: 无  任务号:无
  * 改动说明:  图标主题切换时，任务栏窗口切换区截图图标未跟随变化
               ctrl+PrtSc 和 shift+PrtSc快捷键功能与说明相反
  * 其他改动说明 : 无

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Wed, 09 Jun 2021 15:30:25 +0800

kylin-screenshot (1.0.0-1kylin1k62) v101; urgency=medium

  * BUG 号：无
  * 需求号: 6315  任务号:33095
  * 其他改动说明 : 无 

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Tue, 08 Jun 2021 19:27:54 +0800

kylin-screenshot (1.0.0-1kylin1k61) v101; urgency=medium

  * BUG 号：60010
  * 需求号: 6315  任务号:无
  * 改动说明:  更改了工具栏的模糊效果（6315）
               改变8个控制点样式
  * 其他改动说明 : 无

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Mon, 07 Jun 2021 21:12:16 +0800

kylin-screenshot (1.0.0-1kylin1k60) v101; urgency=medium

  * BUG 号：无
  * 需求号: 6317 6316  6320  任务号:33099 33097 33096 
  * 改动说明:  改变保存按钮样式（6316）
               更改固定按钮尺寸（6320）
               改变副选项栏的阴影（6317）
  * 其他改动说明 : 无

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Sat, 05 Jun 2021 19:47:58 +0800

kylin-screenshot (1.0.0-1kylin1k59) v101; urgency=medium

  * BUG 号：59251
  * 需求号: 6303 6307 6319  任务号: 33098 33320 33319
  * 改动说明:  信息页面、快捷键页面、启动器页面重构
               改变8个控制点样式
               解决子任务栏概率性隐藏的问题
  * 其他改动说明 : 无

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Fri, 04 Jun 2021 17:19:58 +0800

kylin-screenshot (1.0.0-1kylin1k58) v101; urgency=medium

  * BUG 号：无
  * 需求号: 6302  任务号: 无
  * 改动说明:  实现截图启动后，默认识别桌面打开的窗口，确定框选区域。
  * 其他改动说明 : 无

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Tue, 01 Jun 2021 14:11:39 +0800

kylin-screenshot (1.0.0-1kylin1k57) v101; urgency=medium

  * BUG 号：55773
  * 需求号: 无  任务号: 无
  * 改动说明:  保存的点击范围与实际icon不符
  * 其他改动说明 : 取消自动框选的需求 

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Wed, 19 May 2021 20:58:37 +0800

kylin-screenshot (1.0.0-1kylin1k56) v101; urgency=medium

  * BUG 号：无
  * 需求号: 无  任务号: 25049
  * 改动说明:  实现截图启动后，默认识别桌面打开的窗口，确定框选区域。
  * 其他改动说明 : 无

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Tue, 18 May 2021 15:30:47 +0800

kylin-screenshot (1.0.0-1kylin1k55) v101; urgency=medium

  * BUG 号：无
  * 需求号: 无  任务号：无
  * 改动说明:  无
  * 其他改动说明：实现全屏或者窗口截图保存后默认增加复制到剪切板的功能
                  解决更改字体未立即生效（ 990上对应bug号为51960，v101上也有该问题） 

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Mon, 17 May 2021 14:25:03 +0800

kylin-screenshot (1.0.0-1kylin1k54) v101; urgency=medium

  * BUG 号：无
  * 需求号: 无  任务号：29436
  * 改动说明: 图标主题切换时 windowicon 图标实时更新
  * 其他改动说明：解决窗口截图部分窗口无法截取标题栏的问题（例如 火狐浏览器 qtcreator 应用） 

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Fri, 14 May 2021 21:04:19 +0800

kylin-screenshot (1.0.0-1kylin1k53) v101; urgency=medium

  * BUG 号：51567   50961  46803 31902 
  * 需求号: 无    任务号：22023
  * 改动说明: 修改侧边栏内截图信息的应用名称（51567）
              文字属性工具可以即时失效（50961  46803 31902  任务号：22023）
  * 其他改动说明： 无
 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Wed, 28 Apr 2021 17:32:29 +0800

kylin-screenshot (1.0.0-1kylin1k52) v101; urgency=medium

  * BUG 号：50890  41530  37321 39842
  * 需求号：无
  * 改动说明：修改标注工具画笔的透明度（50890）
              wayland 上支持窗口截图 （41530  37321 39842）
  * 其他改动说明：无

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Sun, 25 Apr 2021 15:42:22 +0800

kylin-screenshot (1.0.0-1kylin1k51) v101; urgency=medium

  * 取消依赖libukui-log4qt 

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Thu, 22 Apr 2021 15:03:18 +0800

kylin-screenshot (1.0.0-1kylin1k50) v101; urgency=medium

  * 添加编译库依赖-lukui-log4qt

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Thu, 22 Apr 2021 10:06:53 +0800

kylin-screenshot (1.0.0-1kylin1k49) v101; urgency=medium

  *统一sdk输出日志（任务 25386） 

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Wed, 21 Apr 2021 18:23:55 +0800

kylin-screenshot (1.0.0-1kylin1k48) v101; urgency=medium

  * 修改启动器页面标题为截图 和信息页面中版本里应用名称为截图
  * 修复修改分辨率后截图工具按钮移位的问题（48392） 

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Tue, 20 Apr 2021 17:29:07 +0800

kylin-screenshot (1.0.0-1kylin1k47) v101; urgency=medium

  * 修改托盘中应用的Tooltip为截图
  * 修复保存页面取消按钮未汉化的问题（48210）
  * 添加日志  暂时添加到/tmp目录下（任务 25386）

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Tue, 20 Apr 2021 10:25:26 +0800

kylin-screenshot (1.0.0-1kylin1k46) v101; urgency=medium

  * 解决进入字体工具后，点击框选外区域闪退的问题 
  * 解决4k缩放率为200%，撤销按钮像素偏倚的问题

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Mon, 19 Apr 2021 09:39:51 +0800

kylin-screenshot (1.0.0-1kylin1k45) v101; urgency=medium

  * 编辑工具的绘制区域设定为框选区域(41730）
  * 修改Desktop名称
  * 修改打开启动器为打开截图选项（5437） 

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Thu, 15 Apr 2021 19:41:40 +0800

kylin-screenshot (1.0.0-1kylin1k44) v101; urgency=medium

  * 解决4k屏幕下屏幕的缩放率修改为200%后，截取区域不全的问题（45154） 
  * 解决主题重新实现QFileDialog后，点击保存后，程序闪退的问题

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Tue, 13 Apr 2021 10:08:17 +0800

kylin-screenshot (1.0.0-1kylin1k43) v101; urgency=medium

  * 解决窗口有模糊效果时截取的窗口有马赛克（35806  27431）
  *  英文模式下，应用名称首字母未大写(44359)

 -- zhanghuanhuan <yushuoqi@kylinos.cn>  Wed, 31 Mar 2021 14:19:53 +0800

kylin-screenshot (1.0.0-1kylin1k42) v101; urgency=medium

  * 解决矩形选框提示符与其他工具不一致的问题（43498）

 -- zhanghuanhuan <yushuoqi@kylinos.cn>  Mon, 22 Mar 2021 13:54:04 +0800

kylin-screenshot (1.0.0-1kylin1k41) v101; urgency=medium

  * 解决编译报错问题 

 -- zhanghuanhuan <yushuoqi@kylinos.cn>  Fri, 19 Mar 2021 13:55:11 +0800

kylin-screenshot (1.0.0-1kylin1k40) v101; urgency=medium

  * 解决无法再次显示启动器页面（41878）
  * 修改默认描边粗细（36583）
  * 从启动页面起来后隐藏鼠标标识（19413）

 -- zhanghuanhuan <yushuoqi@kylinos.cn>  Fri, 19 Mar 2021 09:36:54 +0800

kylin-screenshot (1.0.0-1kylin1k39) v101; urgency=medium

  * 修复扩展屏下超出屏幕的窗口可以被截取到的问题(34586)

 -- zhanghuanhuan <wangye@kylinos.cn>  Thu, 11 Mar 2021 01:17:44 +0000

kylin-screenshot (1.0.0-1kylin1k38) v101; urgency=medium

  * 设置全局截图和窗口截图跟随区域截图的保存路径以及保存格式（39945） 

 -- yushuoqi <yushuoqi@kylinos.cn>  Mon, 01 Mar 2021 11:27:58 +0800

kylin-screenshot (1.0.0-1kylin1k37) v101; urgency=medium

  * 解决信息页面系统快捷键的默认列宽过小导致显示不全的问题（38754）
  * 解决4k 屏幕任务栏概率性显示在框选区域中的问题（38359）

 -- yushuoqi <yushuoqi@kylinos.cn>  Wed, 24 Feb 2021 15:48:40 +0800

kylin-screenshot (1.0.0-1kylin1k36) v101; urgency=medium

  * 增加isrunning gsettings值，截图启动时win键不能调出开始菜单

 -- yushuoqi <yushuoqi@kylinos.cn>  Sat, 20 Feb 2021 14:03:39 +0800

kylin-screenshot (1.0.0-1kylin1k35) v101; urgency=medium

  * 为固定到桌面工具添加Esc退出描述（20430）
  * 解决保存页面选择设置格式不生效的问题(37469)

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Wed, 03 Feb 2021 19:13:25 +0800

kylin-screenshot (1.0.0-1kylin1k34) v101; urgency=medium

  * 修复文字弹框弹出文字选择页面显示不全的问题（20567）

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Mon, 01 Feb 2021 20:22:17 +0800

kylin-screenshot (1.0.0-1kylin1k33) v101; urgency=medium

  * 更换复制的图标

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Mon, 01 Feb 2021 16:58:47 +0800

kylin-screenshot (1.0.0-1kylin1k32) v101; urgency=medium

  * 解决特殊位置捕捉大小标签与任务栏重叠的问题(35722)

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Thu, 28 Jan 2021 17:18:54 +0800

kylin-screenshot (1.0.0-1kylin1k31) v101; urgency=medium

  * 汉化截图的保存格式（36283）
  * 解决固定到桌面窗口不能随意拖动的问题（34181）
  * 保存名称增加秒数（35811）

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Thu, 28 Jan 2021 10:09:03 +0800

kylin-screenshot (1.0.0-1kylin1k30) v101; urgency=medium

  * 增加子菜单栏画笔粗细选项的点击区域
  * 启动器窗口只显示一个（31907）

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Tue, 26 Jan 2021 15:26:53 +0800

kylin-screenshot (1.0.0-1kylin1k29) v101; urgency=medium

  * 汉化侧边栏麒麟截图应用名称

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Mon, 25 Jan 2021 10:34:33 +0800

kylin-screenshot (1.0.0-1kylin1k28) v101; urgency=medium

  * 优化画笔粗细，将画笔粗细默认选为第二个按钮（35244）
  * 解决矩形工具绘画时四个角斜切的问题

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Thu, 21 Jan 2021 20:50:19 +0800

kylin-screenshot (1.0.0-1kylin1k27) v101; urgency=medium

  *支持wayland上截图 

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Wed, 20 Jan 2021 10:37:04 +0800

kylin-screenshot (1.0.0-1kylin1k26) v101; urgency=medium

  * 修改画笔默认值为14
  * 玻璃文字的画笔设置大小与其他页面（33834） 

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Tue, 19 Jan 2021 21:00:17 +0800

kylin-screenshot (1.0.0-1kylin1k25) v102; urgency=medium

  * 修改画笔默认值为12

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Tue, 19 Jan 2021 18:48:59 +0800

kylin-screenshot (1.0.0-1kylin1k24) v101; urgency=medium

  * 截图默认主题下字体颜色设为白色（20808）
  * 修复截图撤销按钮点击后文字窗口退出的问题（33998）
  * 禁止截图保存为隐藏文件（10219）
  * 优化截图名称中包含‘/’后的报错信息（18145）

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Tue, 19 Jan 2021 15:16:41 +0800

kylin-screenshot (1.0.0-1kylin1k23) v101; urgency=medium

  * 截图的各组件窗口与本地主题适配（33628  33054）
  * 规范子菜单栏选择画笔颜色的代码 

 -- 张欢欢 <zhanghuanhuan@kylinos.cn>  Fri, 15 Jan 2021 10:19:12 +0800

kylin-screenshot (1.0.0-1kylin1k22) v101; urgency=medium

  * 优化任务栏和任务栏子菜单的圆角（20805）
  * 抓取区域左上角尺寸居中（20811）
  * 抓取区域可拖曳圆居中

 -- zhanghuanhuan  <zhanghuanhuan@kylinos.cn>  Wed, 13 Jan 2021 20:14:19 +0800

kylin-screenshot (1.0.0-1kylin1k21) v101; urgency=medium

  *解决点击撤销按钮后，其他已点击按钮退出的问题(29094) 

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Fri, 08 Jan 2021 15:19:44 +0800

kylin-screenshot (1.0.0-1kylin1k20) v101; urgency=medium

  * 修复使用快捷键移动时任务栏子窗口不跟随的问题 (19382) 

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Thu, 07 Jan 2021 18:58:45 +0800

kylin-screenshot (1.0.0-1kylin1k19) v101; urgency=medium

  * 修改pro文件 

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Tue, 05 Jan 2021 13:53:01 +0800

kylin-screenshot (1.0.0-1kylin1k18) v101; urgency=medium

  * 修改保存页面的主题
  * 为保存页面添加icon(初版)

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Mon, 04 Jan 2021 20:13:51 +0800

kylin-screenshot (1.0.0-1kylin1k17) v101; urgency=medium

  * 截图完成后系统消息提示增加icon
  * 修复截图的外边框的bug（20798）
  * 更新截止至github的commit为  4da05319696b4f64fc62146782376d1cee7c3056 

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Thu, 31 Dec 2020 13:39:02 +0800

kylin-screenshot (1.0.0-1kylin1k16) v101; urgency=medium

  * 汉化配置页面内容（20465）
  * 信息页面添加系统快捷键
  * 更新截止至github的commit为 4b2990289e1422b92d9c524c43165687ad975d15

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Thu, 24 Dec 2020 19:52:31 +0800

kylin-screenshot (1.0.0-1kylin1k15) v105; urgency=medium

  * 添加依赖包 libxtst-dev
  * 更新截止至github的commit为 ea039422d1a68ee9bf008d992384222b4ba48a87

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Tue, 22 Dec 2020 14:17:45 +0800

kylin-screenshot (1.0.0-1kylin1k14) v101; urgency=medium

  * 根据设计稿重新实现任务栏
  * 任务栏中的提示框与主题进行适配 

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Mon, 21 Dec 2020 20:58:34 +0800

kylin-screenshot (1.0.0-1kylin1k13) v101; urgency=medium

  * 修复默认主题下工具栏窗口不显示的问题
  * 设置禁用截图的情况器启动器窗口不显示 
  * 优化部分录屏逻辑
  * 更新截止至github的commit为 6e8b84d76767914e0e3e0952261e2ccb8859857d

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Sat, 19 Dec 2020 17:29:47 +0800

kylin-screenshot (1.0.0-1kylin1k12) v101; urgency=medium

  * 解决英文环境下option显示不全的问题
  * 解决框选区域太小时固定到桌面时固定窗口的关闭按钮显示不全的问题
  * 解决任务栏子菜单点击画笔粗细后切换工具后画笔粗细与子菜单不匹配的问题
  * 更新截止至github的commit为  75a841971bd53d90fb7a452780ec94c33744d547 

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Wed, 09 Dec 2020 15:21:11 +0800

kylin-screenshot (1.0.0-1kylin1k11) v101; urgency=medium

  * 去掉任务栏浅色主题下的白边
  * 启动器窗口的大小区域固定
  * 去掉启动器窗口设置全屏截图时的保存弹窗，并更改全屏截图时的保存图片的逻辑
  * 显示放大镜为跟随鼠标中心
  * 更新截止至github的commit为 更新截止至 8f93b587e6e6224457fcdb6e3f05f15908c51262
 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Sat, 28 Nov 2020 14:36:46 +0800

kylin-screenshot (1.0.0-1kylin1k10) v101; urgency=medium

  * 框选区域完成后放大镜不显示
  * 为启动器页面和固定截图工具页面添加icon
  * 汉化信息页面内容

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Sat, 21 Nov 2020 17:44:03 +0800

kylin-screenshot (1.0.0-1kylin1k9) v101; urgency=medium

  *修改直线工具的汉化
  *重新修改子窗口中各个控件的大小以及位置 

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Fri, 13 Nov 2020 17:58:28 +0800

kylin-screenshot (1.0.0-1kylin1k8) v101; urgency=medium

  * 增加禁止截图的功能需求

 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Thu, 12 Nov 2020 16:53:49 +0800

kylin-screenshot (1.0.0-1kylin1k7) v101; urgency=medium

  * 解决麒麟截图的快捷键的相关问题（必须在截图工具的启动状态下才可以使用快捷键） 
  * 解决麒麟截图窗口截图捕捉不到窗口的问题
  * 修改麒麟截图工具栏各个工具的位置

 -- liutong <liutong@kylinos.cn>  Wed, 11 Nov 2020 10:22:46 +0800

kylin-screenshot (1.0.0-1kylin1k6) v101; urgency=medium

  *优化固定到任务栏后的右击选项
  *解决选择路径之后再次进入截图界面快捷键不能使用的问题
  *固定信息和打开启动器窗口的位置
  *给任务栏增加模糊
  *处理截取窗口位于页面底部时任务栏显示不全的问题
  *更新截止至github的commit为 更新截止至5cded943754b9ff9ec60e41135fe7d504007312d
 
 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Fri, 30 Oct 2020 09:36:37 +0800

kylin-screenshot (1.0.0-1kylin1k5) v101; urgency=medium

  * 增加对浅色主题的支持（ukui-light）
  * 汉化打开启动器窗口标题
  * 从开始菜单打开应用增加延时
  * 更新截止至github的commit为 更新截止至d0011b1c26f60ca86362dc4a49011e8761984b77
 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Mon, 26 Oct 2020 09:53:50 +0800

kylin-screenshot (1.0.0-1kylin1k4) v101; urgency=medium
  
  * 实现截图应用的深色主题
  * 解决固定到桌面icon截取区域小时移位的问题
  * 解决系统字体变化时项目里字体跟随变化的问题
  * 处理放大镜在右下角显示不全的问题
  * 处理子窗体字体无法随鼠标滚动更新的问题
  * 解决一些汉化 英化的问题
  * 增加另存为功能
  * 更新截止至github的commit为 更新截止至 e451083414b1aadff294aa7869527cafdd065154
 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Thu, 22 Oct 2020 11:27:10 +0800

kylin-screenshot (1.0.0-1kylin1k3) v101; urgency=medium
  
  * 可以多次打开应用
 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Mon, 12 Oct 2020 19:44:17 +0800

kylin-screenshot (1.0.0-1kylin1k2) v101; urgency=medium

  * 处理放大镜在桌面边缘时显示不全的问题
  * 处理截图点击选择存储目录之后点击窗口最小化系统无法再次运行的问题
  * 优化画笔粗细窗口画笔太细不易点中的问题
  * 优化无延时无法输入的问题
  * 隐藏侧边栏
  * 更新截止至github的commit为 更新截止至efd98dc69d5d0f2a20e6657eab2df4942276553e
 -- zhanghuanhuan <zhanghuanhuan@kylinos.cn>  Fri, 09 Oct 2020 11:26:17 +0800

kylin-screenshot (1.0.0-1kylin1k1) v101; urgency=medium

  * 取消了录屏和截图的icon，更换任务栏工具icon
  * 汉化启动器窗口名，汉化信息
  * 增加全屏截图的保存弹窗
  * 解决任务栏子菜单在特殊位置显示不全的问题
  * 固定到桌面图标的优化
  * 解决加粗图标点击后不显示的问题
  * 更新截止至github的commit为4ad53c730cb62a8c506093266b51153967357858

 -- Bi Wenjie <biwenjie@kylinos.cn>  Wed, 30 Sep 2020 13:54:44 +0800

kylin-screenshot (1.0.0-1kylin1) v101; urgency=medium

  * Rebuild for v10.1

 -- Bi Wenjie <biwenjie@kylinos.cn>  Wed, 23 Sep 2020 12:31:20 +0800
